httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Krist van Besien <krist.vanbes...@gmail.com>
Subject Re: [users@httpd] openssl_pkcs7_sign error
Date Thu, 10 Sep 2009 13:29:47 GMT
On Thu, Sep 10, 2009 at 12:11 PM, Hoang, Le Vu
<hoang.le@vietunion.com.vn> wrote:
>
> Hello,
>
> My server is running Apache 2.2.9, PHP 5.2.9, OpenSSL 0.9.8j, Zend Optimizer 3.3.0. Everything
is fine. I don’t get any error.
>
> After I upgraded Apache to 2.2.13 (and reboot server), I can’t use this PHP function:
openssl_pkcs7_sign

What OS are you using, and what method did you use to upgrade from
2.2.9 to 2.2.13?

Krist


--
krist.vanbesien@gmail.com
krist@vanbesien.org
Bremgarten b. Bern, Switzerland
--
A: It reverses the normal flow of conversation.
Q: What's wrong with top-posting?
A: Top-posting.
Q: What's the biggest scourge on plain text email discussions?

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message